<?php

namespace App\Database\Seeds;

use CodeIgniter\Database\Seeder;

class InitialSeeder extends Seeder
{
    public function run()
    {
        $this->call('AdminSeeder');
        $this->call('BrandingSeeder');
        $this->call('DemoClientSeeder');
        $this->call('InspectionTemplateSeeder');
        $this->call('DeliveryNoteTemplateSeeder');
    }
}
